body {
  font-family:Georgia, 'Times New Roman', Times, serif ; 
    margin: 0;
  }
  
  html {
    box-sizing: border-box;
  }
  
  *, *:before, *:after {
    box-sizing: inherit;
  }
  .navbar
  {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-around;
    font-size: 1.4rem;
    font-weight: bold;
    padding-left: 1000px;
    padding-top: 30px;
    transition: all 1.2s ease-in;
    background-color: #474e58;
  }
  .navcolor
  {
    background-color: rgb(44, 42, 42);
  }

  .a
  {
    text-decoration: none;  
    color: white;  

    
  }
  
 
  .a1:hover 
  {
    transform: scale(0.9);
}
.a2:hover 
{
    transform: scale(0.9);
}
.a4:hover 
{
    transform: scale(0.9);
}
.b
{

    text-decoration: underline 4px rgb(212, 243, 249);
    text-decoration: 111100;  
    margin-top: -6px;
    font-size: 1.6rem;  
    

}

.column {
float: left;
width: 33.3%;
margin-bottom: 16px;
    padding: 0 8px;
  }
  
  /* .card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    margin: 8px;
    transition: all .5s ease-in;
  } */
  .card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  margin: 8px;
  transition: all .5s ease-in;
  width: 100%; /* Set the width to 100% */
  height: 450px; /* Set the height to auto or your preferred value */
}
  .card:hover
  {
    transform: scale(0.97);
  }
  
  .about-section {
    padding: 50px;
    text-align: center;
    background-color: #474e58;
    color: white;
  }
  
  .container {
    padding: 0 16px;
  }
  
  .container::after, .row::after {
    content: "";
    clear: both;
    display: table;
  }
  
  .title {
    color: grey;
  }
  
  .button {
    border: none;
    outline: 0;
    display: inline-block;
    padding: 8px;
    color: white;
    background-color: #000;
    text-align: center;
    cursor: pointer;
    width: 100%;
  }
  .description_section
  {
    height: 850px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }
  .display-box
  {
    width: 1300px;
    height: 1000px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);

    height: 800px;
    background-image:url(image5.jpg);
    /* border: 2px solid black; */
  }
  
  .button:hover {
    background-color: #555;
  }
  .aboutblock
  {
    width: 350px;
    height: 400px;
    /* background-color: black; */
    margin: 150px 300px 60px  700px;
    border: 2px solid black;
  
  }
  .logo
  {
    width: 350px ;
    height:350px ;
    background-image: url(1694331010442.png);
    background-size: cover;
    border-radius: 50%;
    margin-left: 100px;
    margin-top: 100px;

  }
  .small_logo
  {
    background-image: url(1694331010458.png);
    background-image: cover;
  }
  .photo
  {
    height: 350px;
    width: 200px;

  }
  button{
            padding-bottom: 0px;
  }
  
  @media screen and (max-width: 650px) {
    .column {
      width: 100%;
      display: block;
    }
  }
  .Agriartisans
  {
    font-size: 4rem
  }
  .button_tag
  {
    text-decoration: none;
    color: #fff

  }
  @import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500&display=swap");